/* Fixup - Microsoft Styles */

.ms-WPHeader
{
	background: #C5D4DE none repeat scroll 0%;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-left: 5px;
	font-size: 100%;
}

.ms-WPHeader td 
{
	border-bottom: 0px;
}

.ms-WPTitle span
{
	font-weight: bold;
}

/* Ende: Fixup - Microsoft Styles */
